Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1744708 - [RFE] EPEL8 branch of perl-CGI-Emulate-PSGI
Summary: [RFE] EPEL8 branch of perl-CGI-Emulate-PSGI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-CGI-Emulate-PSGI
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1744690 1744707
TreeView+ depends on / blocked
 
Reported: 2019-08-22 17:26 UTC by Pat Riehecky
Modified: 2019-11-20 02:30 UTC (History)
3 users (show)

Fixed In Version: perl-CGI-Emulate-PSGI-0.23-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-20 02:30:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Pat Riehecky 2019-08-22 17:26:50 UTC
Description of problem:

It would be helpful if this module was packaged for EPEL8

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

There are two AppStream modules for perl in RHEL8 right now.  I'm not sure what the EPEL plan is for multi-perl....

Comment 2 Fedora Update System 2019-11-04 07:17:01 UTC
FEDORA-EPEL-2019-b5aae8298e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b5aae8298e

Comment 3 Fedora Update System 2019-11-05 05:00:34 UTC
perl-CGI-Emulate-PSGI-0.23-12.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b5aae8298e

Comment 4 Fedora Update System 2019-11-20 02:30:11 UTC
perl-CGI-Emulate-PSGI-0.23-12.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.